Index

# Mouseb

## Format

mouseb
mouseb()

## Description

Returns the buttons that currently pressed on the mouse (if over the graphic output). Returns 0 if no click has been recorded. If multiple buttons have been pressed the value is the sum of the values for all pressed buttons.

Return Values |
--- | ---
Value | Mouse Button Pressed
0 | None
1 | Left
2 | Right
4 | Center

## See Also

Clickb, Clickclear, Clickx, Clicky, Mousex, Mousey

## New To Version

0.9.4d